; ===========================
; Openbor
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "0fd61ffe-bd53-4eed-b17b-4e29694822c5"
name = "openbor"
fullname = "OpenBOR"
theme.folder = "openbor"
roms.folder = "%ROOT%/openbor"
screenscraper.id = 214
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/engines/openbor"
doc.link.en = "https://wiki.recalbox.com/en/emulators/engines/openbor"
doc.link.es = "https://wiki.recalbox.com/es/emulators/engines/openbor"
port = 0
readonly = 0
icon.unicode = $F2bd

[properties]
type = engine
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "2004-01"
manufacturer = "Senile Team"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_OPENBOR
priority = 1
emulator = "openbor"
core = "openbor"
extensions = ".pak"
netplay = 0
softpatching = 0
compatibility = high
speed = high
crt.available = 1
